[lsb-bugs] [Bug 2430] perl modules which require a C compiler should not be in LSB

bugzilla-daemon at linux-foundation.org bugzilla-daemon at linux-foundation.org
Thu Dec 4 06:30:45 PST 2008


http://bugs.linuxbase.org/show_bug.cgi?id=2430


Mats Wichmann <mats at freestandards.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Blocks|2124                        |2134




-- 
Configure bugmail: http://bugs.linuxbase.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the lsb-bugs mailing list